Bank Kalteng (Phase 2) - Bug #1512

[Recruitment Management] Lookup Error
08/22/2022 12:02 PM - Mega Yunita

Status: Closed Start date: 08/22/2022
Priority: Immediate Due date: 08/23/2022
Assignee: Mega Yunita % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour

Description
Dear Pak Yusuf,

Berikut adalah hasil inspect pada lookup yang tiba-tiba suka error
History

#1 - 10/25/2022 08:14 AM - Mr. Yusuf
- Assignee changed from Mr. Yusuf to M Azid Wahyudi

#2 - 10/26/2022 03:52 PM - M Azid Wahyudi

- Status changed from Assigned to Revise

- Assignee changed from M Azid Wahyudi to Mega Yunita
dear mega , issue ini terjadi pada saat apa ya

untuk ini kordinasi dulu ya

makasih

#3 - 10/27/2022 05:34 PM - Mega Yunita

setelah dicoba udh bener, ntah servernya yg down atau kenapa
#4 - 10/27/2022 05:37 PM - Mega Yunita

- Status changed from Revise to Closed
